title: Page
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: 'Title page'
          -
            handle: title_displayed
            field:
              type: text
              display: 'Title displayed'
          -
            handle: subtitle
            field:
              type: text
              display: Subtitle
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: remove_filter
            field:
              type: toggle
              display: 'Remove filter'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
